*{
	margin: 0;
	padding: 0;
}
*, *::before, *::after {
		box-sizing: border-box;
	}
body{
	font-family: abel;
	font-size: 18px;
}
.ancho{
	max-width: 1200px;
	margin: auto;
}
#gris{
	background: #333333;
	color: white;
	padding:10px;
}
#arriba{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#izquierda{
	width: 60%;
}
#derecha{
	text-align: right;
	width:40%;
	display: flex;
	justify-content: space-around;
	align-items: center;	
}
#textura{
	background-image:url(imagenes/fondotextura.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:5px;

}
header figure{
	margin-top:9px;
	max-width:250px;
}
header figure img{
	width:100%
}
#vacio{
	width:300px;
}
#telefono{
	display: none;
	width:300px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#telefono a{
	color: #333;
	font-size: 18px;
	padding:3px;
	display: block;
	text-decoration:none;
}
#telefono h2{
	font-family: oswald;
}

#email{
	display: none;
	width:300px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#email a{
	color: #333;
	font-size: 18px;
	padding:3px;
	display: block;
	text-decoration:none;
}
nav{
	padding:10px;
	background-color: #ff4b2c;
	color: white;
}
nav ul{
	max-width:1200px;
	margin:auto;
	list-style: none;
}
nav ul li a{
	text-decoration: none;
	padding:10px 30px;
	color: white;
	margin-right: 10px;
}
nav ul li a:hover{
	background-color: #a3a3a3;
	color: white;
}

iframe{
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
}
#contruccion{
	z-index: 10;
	color: white;
	font-size:60px;
	right: 10%;
	top: 35%;
	font-family: abel;
	position:absolute;
	text-shadow: 0px 0px 10px #333 ;
}
#arquitectura{
	z-index: 10;
	color: white;
	font-size:50px;
	right: 10%;
	top: 45%;
	font-family: abel;
	position:absolute;
	text-shadow: 0px 0px 10px #333 ;
}
#grupo{
	z-index: 10;
	color: #f29c4a;
	font-size:30px;
	right: 10%;
	top: 52%;
	font-family: oswald;
	text-shadow: 0px 0px 10px #333 ;
	position:absolute;
}
#texto1{
	font-size: 20px;
}
#gris2{
	text-align: left;
	padding:10px;
	background-color: #ecedf1;
}
#gris2 h2{
	font-size: 25px;
	padding-bottom: 10px;
}
#gris2 hr{
	width: 120px;
	height:5px;
	background-color: #f29c4a;
	border:0;
	margin-bottom:20px;
}
#gris2 span{
	text-align:justify;
}
#gris2 #info{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#gris2 #izq{
	padding:10px;
	width:48%;
}
#gris2 #der{
	padding:10px;
	width:48%;
}
#gris2 #der figure{
	width:100%;
}

#caracteristicas{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
#seccion1{
	width:32%;
	padding:15px;
	background-image: url(imagenes/arquitectura.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#seccion2{
	width:32%;
	padding:15px;
	background-image: url(imagenes/estudio.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#seccion3{
	width:32%;
	padding:15px;
	background-image: url(imagenes/diseno.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#contenido{
	border:2px white solid;
	height:100%;
	padding:100px 10px;
	color:white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#contenido p{
	text-align:center;
}
.rojo{
	margin:auto;
	padding:10px 30px;
	background-color:#f29c4a;
	color:white;
	display: inline-block;
	text-decoration:none;
	margin-top:10px;
}
#servicios{
	margin-top: 20px;
	padding:20px ;
	background-image:url(imagenes/fondoservicios.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
#serv h2{
	font-size: 25px;
	padding-bottom: 10px;
}
#serv hr{
	width: 150px;
	height:5px;
	background-color: #ff4b2c;
	border:0;
	margin-bottom:20px;
}
#proyectos{
	padding-top: 15px;
}
#conte{
	background-color: #ecedf1;
	padding:10px;
}
#contenedorpro{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: row;
}
figure{
	width:30%;
	text-align: center;
	display: relative;
}
figure img{
	width:100%;
}
figcaption{
	margin-bottom: 15px;
	display: absolute;
	padding:10px; 
	top:100%;
	left: 0;
	background-color: #333333;
	color: white;
}
figcaption a{
	color: white;
	background-color: #f29c4a ;
	padding:5px 25px;
	display: inline-block;
	margin:10px 0px;
	text-decoration:none;
	transition: background-color .5s;
}
figcaption a:hover{
	background-color:#dd7b1d;
}
#chica{
	margin:auto;
	margin-bottom: 10px;
	width:40px;
	background-color: #ff4b2c;
	height:5px;
}
#des{
	color:#ff4b2c;
}
footer{
	padding:15px; 
	background-color:#333333;
	color: white;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
}
#blanco{
	text-align:left;
	width:40%;
}
#infopie a{
	text-decoration:none;
	color: white;
}
#infopie a:hover{
	color: #f29c4a;
}
#infopie{
	width:50%;
	text-align:right;	
	color: white;
}
#infopie p{
	padding:5px;
}
.naranja{
	margin-left: 20px;
	color:#ff4b2c;
}
#movil{
	background-color:#333;
	padding: 10px;
	color: white;
	text-decoration:none;
	display: none;
}
.callbacks_container {
  position: relative;
  }
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  margin:auto;
  padding: 0;
  margin: 0;
  }
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
#video{
	margin-bottom:15px;
}
 video{
 	object-fit: contain;
  	width:100%;
  }
  .rslides{
  	overflow: hidden;
  }
.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }
  /*botones del slide*/
.callbacks_nav {
	display: none;
  position: absolute;
  top: 52%;
  left: 5px;
  color: black;
  z-index: 3;
  font-size: 30px;
  text-align: center;
  font-family: abel;
  padding-top: 15px;
  overflow: hidden;
  text-decoration: none;
  height: 60px;
  width: 40px;
  background-color: white;
  margin-top: -45px;
  }
.callbacks_nav.next {
	display: none;
  left: auto;
  background-color: white;
  background-position: right top;
  right: 5px;
  }
.callbacks_nav:active {
	display: none;
  opacity: 1;
  }
#contenedor{
	padding:10px;
	max-width: 1200px;
	margin:auto;
}
#contenedor h2{
	font-size: 25px;
	padding-bottom: 10px;
}
#contenedor hr{
	width: 250px;
	height:5px;
	background-color: #ff4b2c;
	border:0;
	margin-bottom:20px;
}
#conte_recientes{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#infoproyecto{
	background-color:#E6E6E6;
	padding:10px;
	width:45%;
}
#infoproyecto h2{
	font-family: oswald;
}
#conte_recientes h3{
	color: #f29c4a;
}
#fotosproyectos{
	width:50%;
	display: flex;
	flex-direction:row;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#fotosproyectos figure{
	width:40%;
	margin-bottom: 10px;
}
#fotosproyectos img{
	border:5px white solid;
	box-shadow: 0px 0px 10px #ccc;
	width:100%;
}
#separador{
	width:100%;
	border-top:dotted;
	margin-top:10px;
	margin-bottom:20px;
}
#mapa{
	width:100%;
	height:350px;
	position: static;
}
#formulario{
	padding:10px; 
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	flex-direction: row;
	align-items: stretch;
}
#direccion{
	width:50%;
}
#direccion img{
	width:100%;
}
#elementos{
	width:50%;
	padding:10px;
}
#ro{
	color:#ff4b30;
	font-family: oswald;
	margin-bottom:10px;
}
input[type]{
	width:100%;
	padding:10px;
	font-size: 16px;
	margin-bottom:10px;
}
#ciudad, #estado{
	width:45%;
}
#nombre, #apellidos{
	width:48%;
}
#forelementos{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#forelementos2{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
#forelementos2 i{
	height:100px;
}
#forelementos2 p{
	padding-left: 30px;
	width:50%;
}
#forelementos2 #te{
	color:black;
	text-decoration:none;
}
#Comentarios{
	width:100%;
	padding:10px;
	font-size: 16px;
	margin-bottom:10px;
}
textarea{
	resize: none;
}
#azul{
	font-family: oswald;
	font-size:16px;	
}
select{
	height:40px;
	font-size:16px;
}
#enviar{
	background-color: #ff4b2c;
	padding:10px;
}

